.no-border, .noborder { border-style: none; }

.bordered {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	padding: 0.25em;
}

.small { font-size: 80%; }

.top-navig {
	width: 100%;
	background-color: #ffffcc;
	padding: 2px;
	margin-top: 0px;
}

body {
	background-color: white;
	font-family: sans-serif;
}

.middle { vertical-align: middle; }

.center { text-align: center; }

.right {
	text-align: right;
}

.ahem { display: none; }

.heading {
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
}

.thislink { color: red; }
.important { color: red; font-weight: bold; }
.ul { text-decoration: underline; }

.bold { font-weight: bold; }

.ital { font-style: italic; }

.code { font-family: courier new, courier, monospace; }

.blockquote {
	margin-left: 1em;
	margin-right: 1em;
}

.floatright { float: right; }

.floatleft { float: left; }

.clearright { clear: right; }

.clearleft { clear: left; }

.ul { text-decoration: underline; }

.table-center {
	margin-left: auto;
	margin-right: auto;
}

.base { color: red; }
.ht { color: blue; }
.hyp { color: #00c000; }

dfn {
	font-weight:bold;
	font-style:normal;
	color: green;
}


.bottom-nav {
	position: relative; 
	border-top: 1px solid gray;
	font-size: 10px;
}

.top-nav {
	border-bottom: 1px solid gray;
	font-size: 10px;
	background-color: yellow;
}

.bborder {
	border-bottom: 1px solid gray;
}

.tborder {
	border-top: 1px solid gray;
}

.left-nav {
	background-color: #ffe;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	width: 33%;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
	text-align: left;
	float: left;
	font-size: small;
}

.middle-nav {
	background-color: #ffe;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	width: 33%;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
	text-align: center;
	float: left;
	font-size: small;
}

.right-nav {
	background-color: #ffe;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	width: 33%;
	border-top: 1px dotted gray;
	border-bottom: 1px dotted gray;
	text-align: right;
	float: left;
	font-size: small;
}

canvas.bordered { border: 1px solid gray; }

.left-nav a { text-decoration: none; }
.right-nav a { text-decoration: none; }
.middle-nav a { text-decoration: none; }
